@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
* {
	font-family: 'Ubuntu', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 0.95em;
}
body {
	background-color: #dcdcdc;
}
input:focus {
    box-shadow: 0 0 0 0;
    outline: 0;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100vh;
}
.center_flex {
	padding: 25px;
	background-color: white;
}
.flex_title {
	font-size: 2.5em;
	font-weight: bold;
}
.flex_subtitle {
	font-size: 1.5em;
	font-weight: bold;
}
.flex_txt {
	margin-top: 5px;
	margin-bottom: 5px;
}
.flex_labels {
	margin-bottom: 5px;
}
.flex_labels_title {
	font-weight: bold;
	margin-top: 3px;
	margin-bottom: 3px;
}
.flex_labels_input input {
	padding: 7px;
	border: 1px solid #dcdcdc;
}
button {
	/*border:1px solid #A9A9A9; 
	background-color:#DCDCDC; 
	padding:7px; 
	font-weight:bold; 
	margin:4px;*/
	background-color: #0095ff;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: rgba(255, 255, 255, .4) 0 1px 0 0 inset;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
/*  font-family: -apple-system,system-ui,"Segoe UI","Liberation Sans",sans-serif;
  font-size: 13px;*/
  font-weight: 400;
  line-height: 1.15385;
  margin: 0;
  outline: none;
  padding: 8px .8em;
  position: relative;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  white-space: nowrap;
}
button:hover,
button:focus {
  background-color: #07c;
}
button:focus {
  box-shadow: 0 0 0 4px rgba(0, 149, 255, .15);
}
button:active {
  background-color: #0064bd;
  box-shadow: none;
}